@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic,300italic,300,100italic,100);

body, td {
    font-family: lato;
    font-size: 13px;
    line-height: 19px;
    color: #717171;
}
.floatright{
  float: right;
}
.ptitle{
  font-weight: bold;
    font-size: 24px;
    color: #231f20;
    margin-top: 40px;
}
.numtext a{
      color: #00a891;
}




.navbar-default {
  box-shadow: none;
    background-color: #F8F8F8;
    border: none;
    border-radius: 0;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0) 77%, rgba(0,0,0,0) 79%, rgba(0,0,0,0.29) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 77%,rgba(0,0,0,0) 79%,rgba(0,0,0,0.29) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0) 77%,rgba(0,0,0,0) 79%,rgba(0,0,0,0.29) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4a000000',GradientType=0 ); /* IE6-9 */

}
.slider{
  margin-top: -40px;
}

.t1 ul{
  list-style-type: none;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.t1 li{
  float: left;
  border: 7px solid #fff;
}
.t1{
  background: #68CB91;
  padding-top: 10px;
  padding-bottom: 10px;
background: -moz-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(116,232,188,1)), color-stop(100%, rgba(0,128,128,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74E8BC', endColorstr='#008080',GradientType=0 ); /* ie6-9 */
}
.t2{
background: #68CB91;
height: 30px;
background: -moz-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(116,232,188,1)), color-stop(100%, rgba(0,128,128,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ie10+ */
background: linear-gradient(180deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74E8BC', endColorstr='#008080',GradientType=0 ); /* ie6-9 */ 
}
.libtn1{
  width: 226px;
  height: 65px;
  background: url(../img/btnss1.jpg);
  display: block;
}
.libtn1:hover{
  background-position: 0 -65px;
}

.libtn2{
  width: 226px;
  height: 65px;
  background: url(../img/btnss2.jpg);
  display: block;
}
.libtn2:hover{
  background-position: 0 -65px;
}


.libtn3{
  width: 226px;
  height: 65px;
  background: url(../img/btnss3.jpg);
  display: block;
}
.libtn3:hover{
  background-position: 0 -65px;
}

.menuStyle li a {
  color: #000;
  font-weight: 900;
}


.libtn4{
  width: 226px;
  height: 65px;
  background: url(../img/btnss4.jpg);
  display: block;
}
.libtn4:hover{
  background-position: 0 -65px;
}
.flabout li{
  list-style-type: none;
}
.flabout{
  float: right;

}
.flabout ul{
   float: right;
   background: black;
   padding: 0;
   padding: 15px;
   padding-bottom: 0;
    background: -moz-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(116,232,188,1)), color-stop(100%, rgba(0,128,128,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(116,232,188,1) 0%, rgba(0,128,128,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74E8BC', endColorstr='#008080',GradientType=0 ); /* ie6-9 */
}
.flp{
  float: left;
}






.flabout ul li {
    border: 7px solid #fff;
    margin-bottom: 10px;
}

h2 {
    font-family: 'Lato', sans-serif;
    color: #008775;
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
}

h1 {
    font-family: 'Lato', sans-serif;
    color: #231f20;
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
    margin: 0px;
    padding: 0px 0px 5px 0px;
}

.contentWrap {
    margin-top: 50px;
}



.t1 .container {
    text-align: center;
}

@media(max-width:768px){
    .floatright{
      padding-top: 10px;
     margin-bottom: -35px !important;
      margin-left: -40px;
    } 
    .logoresponsive, .imageresponsive{
      padding: 0;
      max-width: 300px;
    }
    .mojdivza .libtn1{
      width: 100%;
    }
    .mojdivza .libtn2{
      width: 100%;
    }
    .mojdivza .libtn3{
      width: 100%;
    }
    .mojdivza .libtn4{
      width: 100%;
    }
    .mojdivza .container{
      padding: 0;
    }
    .mojdivza .col-md-6{
      padding: 0;
    }
    .mojdivza .col-md-12{
      padding: 0;
    }
     .t1 .proba ul li{
      width: 300px !important;
    }
}

@media(max-width:767px){

}

@media(max-width:992px){
    .floatright{
      float: none;
    }
    .socialnav{
      display: none;
    }
    .lol{

    }
    .flabout ul,.flabout{
      float: none;
    }
    .flabout ul{
          display: block;
          margin: auto;
          width: 260px;
    }

    .t1 ul li {
        margin-bottom: 10px;
    }

    .respClass {
        display: inherit;
    }

    .ptitle {
        text-align: center;
            text-align: center;
    z-index: 9999999;
    position: relative;
    margin-right: 80px;
    }

    .menuStyle li {
        text-align: center;
    }

    .logoresponsive, .imageresponsive {
        text-align: center;
        margin: 0 auto;
    }

    .flabout {
        display: none !important;
    }

    .sideBarShow {
       /* display: block !important;*/
    }

    .footerMakse {
        display: none;
    }

    .footer {
        text-align: center;
    }

    .gallery-item img {
        width: 100%;
    }

    .moveItDown {
        margin-bottom: 40px;
    }
}
@media(max-width:1200px){}
@media (max-width: 767px) {
      .lol{
      margin-left: 5%;
    }
}

@media(max-width: 476px) {
    .gallery-item {
        width: 50% !important;
    }
}

